Name:		nrg2iso
Version:	0.4
Release:	%mkrel 16
Summary:	Convert Nero CD Images to ISO
Source:		http://gregory.kokanosky.free.fr/v4/linux/%{name}-%{version}.tar.bz2
URL:		http://gregory.kokanosky.free.fr/v4/linux/nrg2iso.en.html
License:	GPLv2
Group:		Archiving/Cd burning


%description 
Nrg2Iso is a Linux utility for converting cd images generated
by Nero Burning Rom to ISO format.

%prep
%setup -q

%build
%{__cc} %{optflags} -o nrg2iso nrg2iso.c

%install
mkdir -p %{buildroot}%{_bindir}
install nrg2iso %{buildroot}%{_bindir}/nrg2iso


%files
%doc CHANGELOG
%{_bindir}/nrg2iso





%changelog
* Thu Jun 26 2025 umeabot <umeabot> 0.4-16.mga10
+ Revision: 2195417
- Mageia 10 Mass Rebuild

* Tue Mar 15 2022 umeabot <umeabot> 0.4-15.mga9
+ Revision: 1792163
- Mageia 9 Mass Rebuild

* Thu Feb 13 2020 umeabot <umeabot> 0.4-14.mga8
+ Revision: 1515561
- Mageia 8 Mass Rebuild

* Sun Sep 23 2018 umeabot <umeabot> 0.4-13.mga7
+ Revision: 1299796
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 0.4-12.mga6
+ Revision: 943932
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.4-11.mga5
+ Revision: 750859
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.4-10.mga5
+ Revision: 682932
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.4-9.mga4
+ Revision: 508300
- Mageia 4 Mass Rebuild
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Oct 20 2012 malo <malo> 0.4-7.mga3
+ Revision: 308530
- update RPM group

* Wed Mar 07 2012 malo <malo> 0.4-7.mga2
+ Revision: 220701
- spec clean-up after import from Mandriva
- imported package nrg2iso


* Tue May 03 2011 Michael Scherer <misc@mandriva.org> 0.4-7mdv2011.0
+ Revision: 664791
- rebuild

  + Oden Eriksson <oeriksson@mandriva.com>
    - the mass rebuild of 2010.0 packages

* Fri Sep 04 2009 Thierry Vignaud <tv@mandriva.org> 0.4-5mdv2010.0
+ Revision: 430182
- rebuild

* Tue Jul 29 2008 Thierry Vignaud <tv@mandriva.org> 0.4-4mdv2009.0
+ Revision: 254066
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 0.4-2mdv2008.1
+ Revision: 130699
- kill re-definition of %%buildroot on Pixel's request
- import nrg2iso


* Sat Apr 15 2006 Luca Berra <bluca@vodka.it> 0.4-2mdk
- Rebuild
- use %%mkrel

* Wed Jan 12 2005 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.4-1mdk
- 0.4
 
* Sat Jun 19 2004 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 0.2-1mdk
- 0.2

* Sun Nov 09 2003 Luca Berra <bluca@vodka.it> 0.1-2mdk
- fix summary

* Sun Sep 28 2003 Luca Berra <bluca@vodka.it> 0.1-1mdk
- initial cooker contrib
